@import "../styles/mixins.scss";

.title {
	@include title();
}

// .container {
// 	display: flex;
// }

.toBuyContainer {
	border: 1px solid black;
}

.boughtContainer {
	border: 1px solid black;
}

.list {
	margin-left: 26px;;
}

label {
	@include label();
}

input {
	@include input();
}


.amountInput {
	position: relative;

	.dollarSign {
		display: inline-block;
		position: absolute;
		top: 16px;
	}
}

.buttonContainer {
	text-align: center;
}

.button {
	border-radius: 4px;
	width: 120px;
	line-height: 40px;
	background: #31AAF5;

	&:hover {
		cursor: pointer;
	}
}
